body
{
	font-family: "Arial" , serif ;
	font-size: 18px;
	font-family: 'Titillium Web', sans-serif;
	background-image: url("../images/-_body.png");
	background-repeat: repeat-x;
	background-color: #fdfdfd;
	margin-bottom: 70px;
}

img
{
	border: 0px;
}

.logotip
{
	width: 980px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.logo
{
	width: 225px;
	height: 90px;
	/*background-image: url("../images/logo.png");
	background-repeat: no-repeat;*/
}

.banner
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.banner img
{
	float: right;
	margin-top: -80px;
	margin-right: 120px;
}

.header_first
{
	background-image: url("../images/header.jpg");
	background-repeat: repeat-x;
	/*border-top: 10px solid #adadad;*/
	height: 110px;
	padding-top: 5px;
	margin: -8px -8px 0px -8px;
	margin-bottom: 20px;
	position: relative;

}

.header_bee_first
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
}

.header_bee
{
	/*background-image: url("../images/bee.png");
	background-repeat: no-repeat;*/
	width: 163px;
	height: 210px;
	float: right;
	margin-top: -150px;
	margin-right: -115px;
	position: relative;
}

.first
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.left_sidebar
{
	width: 220px;
	float: left;
	margin-right: -40px;
	margin-top: 30px;
}

.first_body
{
	width: 730px;
	margin-left: 230px;
	min-height: 650px;
	margin-top: 30px;
	/*color: #0193de;*/
	padding: 5px;
	margin-bottom: 10px;	
}

.first_body p 
{
	text-align: left;	
}

.first_window
{
	background-color: #f9d14e;
	margin: -35px -8px 0px -8px;	
}

.window_center
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #000000;
	height: 250px;
	padding-top: 30px;
}

.first_window1
{
	position: absolute;
	width: 980px;
}

.first
{
	min-width: 980px;
}

.window
{
	width: 235px;
	border: 0px solid #000000;
	height: 200px;
	float: left;
	padding: 5px;	
}

.window_image
{
	width: 90px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
}

.window_image img
{
	height: 90px;
}

.window_body
{
	font-size: 14px;
	text-align: center;	
}

.menu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-left: -5px;
	font-weight: lighter;
	font-family: calibri, arial, helvetica, sans-serif;
}

.menu li
{
	margin-right: 5px;
	border-top: 1px solid #000;
	padding: 5px 0px 5px 0px;
	
}

.menu li:hover
{
	margin-right: 5px;	
	border-top: 1px solid #000;
	padding: 5px 0px 5px 0px;
}

.menu a
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #919999;
}

.menu a:active
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #919999;
}

.menu a:visited
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #919999;
}

.menu a:hover
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: black;
}

#oznaceno
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: black;
}

#izbrani
{
	margin-right: 5px;
}

.first_foother
{
	margin-left: -8px;
	margin-right: -8px;
	margin-bottom: 20px;
	margin-top: 20px;
	height: 55px;
}

.foother
{
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
	padding-top: 20px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.first_logotip
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../images/logotipa.png");
	background-repeat: no-repeat;
	height: 70px;
}

/*.logotip span
{
	padding-top: -30px;
	margin-left: 280px;
	float: left;
	font-size: 14px;
}*/

.logotip_spam
{
	padding-top: -30px;
	margin-left: 260px;
	float: left;
	font-size: 14px;
}




.naslov_sidebara
{
	text-align: center;
	font-size: 16px;
}

.naslov_podstrani
{
	font-size: 18px;
}

.body img
{
	width: 151px;
	padding: 20px;
	border: 0px;
}

.body_text
{
	text-align: center;
}

a
{
	color: #0193de;
}

#kontakt_first
{
	float: left;
	margin-right: 5px;
}

#kontakt_body
{
	background-color: #ffffff;
	padding: 5px;
	position: relative;
	z-index: 1000;
	font-size: 12px;
	width: 180px;
	background-color: #d1d1d1;
}

.jeziki
{
	float: left;
	margin-left: 80px;
	/*margin-right: -200px;*/
}

.fb-like
{
	width: 0px;
	margin-left: 20px;
	margin-top: 1px;
}

.foother a
{
	color: black;
}

.last, .slike
{
	width: 235px;
	border: 3px solid #000000;
	margin-right: 4px;
	margin-top: 4px;
}

.paket_h3
{
	margin-bottom: -4px;
}

.naroci
{
	font-size: 12px;
}

.paket_gostovanje
{
	float: left;
	min-height: 160px;
	width: 235px;
	padding: 5px;
	/*border: 1px solid #000000;*/
	/*background-image: url("../images/akcija.png");
	background-repeat: no-repeat;*/
}

hr
{
	border-color: #000000;
}

.input {
	margin: 0px 0px 6px 0px;
	padding: 0px;
	font-size: 12px;
}

#url {
	font-family: sans-serif;
	font-size: 1em;
	width: 391px;
	margin: 0px;
	padding: 3px;
	border: 1px solid #000000;
}

.vnos_narocilo
{
	width: 60%;
	border: 1px solid #000000;
	margin-left: 3px;
}

.vnos_mali_st
{
	width: 40%;
	border: 1px solid #000000;
	margin-left: 3px;
}

.vnos_cap
{
	width: 30%;
	border: 1px solid #000000;
	margin-left: 3px;
}

.vnos_cap_span
{
	margin-top: -10px;
}


.vnos_mali
{
	width: 40%;
	border: 1px solid #000000;
	margin-left: 3px;
}

.vnos_narocilo_prvi
{
	font-size: 12px;
	margin-bottom: 10px;
}

.narocilo_opombe
{
	max-width: 55%;
	max-height: 200px;
	border: 1px solid #000000;
}

.prikaz_naroc
{
	border-bottom: 1px dashed #000000;
	clear: both;
	float: left;
	width: 70px;
	margin-top: 4px;
}

.pos_st
{
	float: left;	
}

.pos_im
{
	margin-left: 251px;
}

.prikaz_naroc_pos
{
	border-bottom: 1px dashed #000000;
	float: left;
	margin-top: 4px;
	width: 70px;
}

.error_reg
{
	font-size: 12px;
	color: red;
	margin-top: 10px;
}

.gumb, .prenos
{
	background-color: #1c1c1c;
	color: white;
	border: 0px;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
}

.izberi
{
	border: 1px solid #000000;
}

.naslov_podstrani_map
{
	margin-bottom: -3px;
	font-size: 18px;
}

.slike_gal
{
	margin-left: 5px;
	width: 980px;
}

.izberi_kon
{
	float: right;
}

.kontakt_sliki
{
	margin-top: -3px;
	position: absolute;
}

.skype
{
	margin-left: 25px;
	margin-top: -3px;
	float: left;
	
}	

.logo_kontakt
{
	float: right;
	margin-top: -150px;
}

.first_banner
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.fb_icon
{
	margin-left: 30px;
	border: 0px;
	margin-top: -3px;
}

.oprema_first
{
	height: 500px;
}

.oprema_okno
{
	width: 220px;
	height: 200px;
	float: left;
	margin: 10px;
	text-align: center;
	box-shadow: 5px 5px 5px #888888;
	-moz-box-shadow: 5px 5px 5px #888888;
	-webkit-box-shadow: 5px 5px 5px #888888;
}

.oprema_body img
{
	max-width: 500px;
}

.sidebar_center
{
	margin-bottom: 20px;
}

.oprema_okno img
{
	height: 160px;
}

.last
{
	width: 200px;
}

.brisi
{
	clear: both;
	
}
